Package: ruby-sequel / 3.36.1-1

Metadata

Package Version Patches format
ruby-sequel 3.36.1-1 3.0 (quilt)

This package has no patches.